baseURL = "https://files.chvoc.ch/dgwk25/info/"


[params]
workerBaseURL = '/dgwk25/info/js/custom/core/'

scheduleURL = '/dgwk25/info/schedule.json'
#scheduleURL = 'https://cfp.winterkongress.ch/wk25/schedule/export/schedule.json'
scheduleFetchInterval = 60
